Subject: [PATCH V4 1/5] ARM: dts: OMAP: Add timer nodes

From: [email-masked] (Jon Hunter)
Date: Wed, 24 Oct 2012 17:29:29 -0500

On 10/24/2012 10:41 AM, Benoit Cousson wrote:
> Hi Jon,
> 
> On 10/19/2012 04:59 PM, Jon Hunter wrote:
>> Add the 12 GP timers nodes present in OMAP2.
>> Add the 12 GP timers nodes present in OMAP3.
>> Add the 11 GP timers nodes present in OMAP4.
>> Add the 7 GP timers nodes present in AM33xx.
>>
>> Add documentation for timer properties specific to OMAP.
>>
>> Thanks to Vaibhav Hiremath for creating the AM33xx timer nodes. I have modified
>> Vaibhav's original nodes adding information on which timers support a PWM
>> output.
>>
>> Cc: Benoit Cousson <[email-masked]>
>> Signed-off-by: Jon Hunter <[email-masked]>
> 
> I updated the patch to remove the interrupt-parent from the DTS nodes and the documentation, as discussed on the list in the context of OMAP5 DTS for GPIO.
> 
> If you are OK with that version, I'll push it to Tony along with the others DTS patches.

Thanks! Yes fine with me. I have boot tested on OMAP2420, OMAP3430 and
OMAP4430.

Tested-by: Jon Hunter <[email-masked]>

Cheers
Jon